Bug 570181 - Updated Spanish translation of libguestfs
Updated Spanish translation of libguestfs
Status: CLOSED UPSTREAM
Product: Virtualization Tools
Classification: Community
Component: libguestfs (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard W.M. Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-03 09:43 EST by Daniel Cabrera
Modified: 2010-04-30 19:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-03 10:56:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated Spanish translation of libguestfs (74.71 KB, text/x-gettext-translation)
2010-03-03 09:43 EST, Daniel Cabrera
no flags Details

  None (edit)
Description Daniel Cabrera 2010-03-03 09:43:21 EST
Created attachment 397573 [details]
Updated Spanish translation of libguestfs

Here's the updated Spanish translation of libguestfs
Comment 1 Richard W.M. Jones 2010-03-03 10:56:02 EST
Thanks Daniel, that is upstream here:

http://git.annexia.org/?p=libguestfs.git;a=commitdiff;h=f550f31477794a434fb499f08b7f21aa3b8e8f79
Comment 2 Fedora Update System 2010-04-09 10:10:49 EDT
libguestfs-1.2.1-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/libguestfs-1.2.1-1.fc13
Comment 3 Fedora Update System 2010-04-13 03:44:22 EDT
libguestfs-1.2.2-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/libguestfs-1.2.2-1.fc13
Comment 4 Fedora Update System 2010-04-30 19:47:30 EDT
libguestfs-1.2.2-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.